@charset   "Shift_JIS";
BODY {
  scrollbar-face-color: #ffffff;       /* 表面の色 */
  scrollbar-3dlight-color: #000000;    /* 左端と上端の色 */
  scrollbar-highlight-color: #ffffff;  /* ハイライトの色 */
  scrollbar-shadow-color: #ffffff;     /* 影の色 */
  scrollbar-darkshadow-color: #000000; /* 右端と下端 */
  scrollbar-arrow-color: #000000;      /* 矢印の色 */
  scrollbar-track-color: #ffffff;      /* バーの背景の色 */
}

body {background-color: #ffffff; 
color: #666666;} 

a {
text-decoration: none;
}
a:link {
color: #000000;
}
a:visited {
color: #999999;
}
a:active {
color: #ffffff;
}
a:hover {
color: #ff6633;
}

#menu ul { 
margin: 0; 
padding :0; 
list-style-type : none; 
}
#menu li { 
display : inline; 
padding :0; 
margin:0; 
}
#menu a {display:block; 
border:1px solid #000000;
background-color:#000000;
font-size:x-small;
padding:0.1em 0 0.1em 0.7em;
text-decoration:none;
color:#ffffff;
width:8em; 
margin:5px 0px;
height:1.5em;
}
#menu a:hover {
display:block; 
border:1px solid #ff6633;
background-color:#ff6633;
font-size:x-small;
padding:0.1em 0 0.1em 0.7em;
text-decoration:none;
color:#222222;
height:1.5em;
}